Place a new call to a telephone numberpost https://api-us.webexconnect.io/v1/voice/callsBody ParamscallerIdstringrequiredThe calling party number to use when placing the call to the dialed numberdialedNumberstringrequiredNumber to dial and start call sessions with.callbackUrlstringrequiredURL for event callbacks that will provide the next actions for the callrecordCallSecondsintegerIf present and a positive value, record the call for this many seconds. A value of 0 means to record until the end of the call.detectVoiceMailbooleanDefaults to falseIf the value is true, then the system will send check if the call is answered by Voicemail or human. If the call is answered by voicemail, then your application will receive voicemail detected event.truefalsecorrelationIdstringA user-provided arbitrary string value that will be stored with the call status and sent in all callback events.HeadersIdempotency-Keystringrequiredlength ≤ 64An optional user provided value that is used to prevent duplicate requests. API requests with an Idempotency-Key value that has been used in the previous 1 hours will be rejected as a duplicate request.Responses 202accepted 400bad input parameter. 401unauthorized i.e. customer doestn't exist or customer account over quota 404resource not found 405method not allowed 409conflict 429too many requests (for rate limiting) 5XXInternal server errorCallbackcallEventpost{$request.body#/callbackUrl}Updated 3 months ago